nvmf_update_config(2)

NAME
nvmf_update_config - Update fabrics configuration values

SYNOPSIS
void nvmf_update_config (nvme_ctrl_t c , const struct nvme_fabrics_config *cfg );

ARGUMENTS

c   Controller to be modified

cfg Updated configuration values

DESCRIPTION
Updates the values from c with the configuration values from cfg; all non-default values from cfg will overwrite the values in c.